.frame__cover:before {
    background-color: #09241a!important;
}

.frame {
    background-color: #103026 !important;
}

.game {
    background-color: #09241a !important;
}

.frame-mob__dropdown-btn {
    background-color: #28443f !important;
}

.frame-mob__menu {
    background: linear-gradient(90deg, rgb(109 0 132 / 53%) 5.94%, rgb(55 15 77) 86.72%) !important;
    backdrop-filter: blur(9.05px) !important;
    border: 1px solid #8739e1 !important;
}

.splide--tournament .splide__progress__bar, .form__max, .chat__send, .tags li.active a, .article ul li:before, .frame__btn {
    color: #ffffff!important;
    background: linear-gradient(90deg, #28443f 0%, #00ea89 100%) !important;
}

.frame__play {
    background-color: #00ea8929 !important;
    border: 1px solid #00ea89 !important;
}

.frame__switch-input + label:before {
    background-color: #28443f !important;
}

.frame__switch-input:checked + label:after {
    background-color: #e443f5 !important;
}

.frame__play svg {
    stroke: #00ea89!important;
}

.frame__switch-input + label:after {
    background: #00ea89 !important;
}
